--- 
vendor: "ESRI"
id: "0"
title: "TEST api laag GROENE_LINTEN"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Status: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  POV: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"